body {background: #fafafa url(../../../www.reteradioazzurra.it/web/siti_img/body.gif) repeat top center; font-family: Arial,Verdana,Helvetica,sans-serif;	font-size:11px; color: #333;	text-align:left; 	margin:0; 	padding:0;  border:0; min-width: 1000px;}
/* base */
#aziende .left .contatti_indirizzo {width:600px; height:auto; overflow:hidden; font-size:16px; padding:10px 0 0 0px; float:left;}
#aziende .left .logo_indirizzo {width:300px; float:right; padding:10px 0 0 0;}
#aziende .mappa, #aziende .imappa   {width: 970px; height:300px;}
#aziende .left p.contatti_titolino {font-size:16px; font-weight:bold;  padding:0;  height:40px; width:200px;  margin:10px 0 0 0; float:left;}

/*contatti*/
#contatti-form { font-size:11px;}
.istruzioni_form  {width:957px;}
.mappa {width:970px;height:300px; border:solid 1px #999; clear:both; overflow:hidden; margin:0 auto 5px auto;}

/*
#template_1 img.thumb_border {border:solid 1px #E5E7E6; padding:0; margin:0px 7px  3px 0; width:114px; }
#template_1 .right_foto {width: 980px;	height: auto; float:left; overflow:hidden; padding:0px 0px 0 0px;}
#template_1 .right_foto .thumb {width:990px; margin:4px 0 0 0; text-align:left; float:left;}
*/
#fotogallery_absolute {position: absolute; bottom: 5px;}
.elenco_foto_scorre {   width: 859px; height: 83px;   overflow: hidden;   padding: 0 0 0 30px; float: left;   }

/*---------------------------------*/
#spazio_gallery { /*width: 1000px;	height:540px;	 margin: 20px auto 0 auto; padding:0 0 0 0; overflow:hidden; */}
#spazio_foto { }

/* fraction slider*/
.aziende-slider-wrapper{ 	position:relative; 	overflow:hidden; 	width:100%;	margin:63px auto 0 auto;   padding:0 0 0px 0; 	background:none; /*#1b1b1b 	border:1px solid #000;box-shadow:0 3px 5px #666;*/}
.aziende-slider-wrapper .fr_slider{/*	position:relative;	width:100%; 	height:400px; when responsive, comment this out  	margin:0 auto; 	*/background:none; }
.aziende-slider-wrapper .fr_slider p {font-size:70px; font-weight:bold; color:#fff; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);}

/*------------------ header OLD   */
#super_header {background:url(../../../www.reteradioazzurra.it/web/siti_img/fondo-header.png) repeat-x top center ; width: 100%; height:113px;  position: fixed; top:0; left:0; z-index:100000;}
#header {  width: 1000px; height:120px;  margin: 0 auto 0px auto; overflow:hidden;clear:both; color: #eee;}
#header .logo  {width: 200px;	height: auto;	padding:3px 0px 0 0px; overflow:hidden; float:left; }
#header .logo img {width: 120px; border: 1px solid #777;}

#header #header_left  {width: 956px; height:120px; float:left; overflow:hidden; }

#header .header_left_mid  {width: 692px; height:auto; float:left; padding:18px  0px 0px 0px; overflow:hidden;  font-size:10px; font-family:  Verdana,Helvetica,sans-serif;}
#header .header_left_mid ul {margin: 0px 0 0px 0; padding: 0 0 0 0px; list-style: none; text-align: center; }
#header .header_left_mid li  {height:30px; line-height:40px;  background: url(../../../www.reteradioazzurra.it/separatore-menu.html) no-repeat left center; display: inline; margin: 0 8px 0 0; padding: 5px 0px 5px 8px; text-transform: uppercase;}
#header .header_left_mid li:first-child {background: none;}
#header .header_left_mid li:last-child  {margin: 0 0px; }
#header .header_left_mid li a:link, #header .header_left_mid  li a:visited { color: #eee;}
#header .header_left_mid a:hover {	color: #fff;}
#header #header_right {width: 34px; height:104px; float:right; padding:16px 10px 0 0; overflow:hidden;}
img.facebook_top  {height: 34px; padding:5px 0px 0 0; }

/*------------------ header */
#super_header  {background:url(../../../www.reteradioazzurra.it/web/siti_img/fondo-header.png) repeat-x top center ; width: 100%; height:113px;  position: fixed; top:0; left:0; z-index:100000;}
#header_aziende {background: none;  width: 980px;   height: auto;   margin: 0px auto 0px auto; overflow:hidden; padding:0px 0px 0 0}
#header_aziende #logo_left  {width: 120px;	height: auto;	padding:3px 0px 0 0px; margin: 0px auto 0px auto; overflow:hidden; float:left; }
#header_aziende #logo_left img {width: 118px; border: 1px solid #777;}
#header_aziende #header_aziende_right { width: 780px;	height: auto;	padding:16px 0px 0 0px; margin: 0px auto 0px auto; overflow:hidden; float:right; }
#header_aziende #azienda_menu_left   { width: 662px;	height: auto;	padding:0px 0px 0 0px; margin: 0px auto 0px auto; overflow:hidden; clear:none; float:left; }

#header_aziende #azienda_menu_left ul {margin: 0px 0 0px 0; padding: 0 0 0 0px; list-style: none;  text-align: center; font-size:10px; font-family: Verdana,Helvetica,sans-serif; }
#header_aziende #azienda_menu_left li  {height:30px; line-height:40px; /*list-style: none;*/  background: url(../../../www.reteradioazzurra.it/web/siti_img/separatore-menu.gif) no-repeat left center; display: inline; margin: 0 8px 0 0; padding: 5px 0px 5px 8px; text-transform: uppercase;}
#header_aziende #azienda_menu_left li:first-child {background: none;}
#header_aziende #azienda_menu_left li:last-child  {margin: 0 0px; }
#header_aziende #azienda_menu_left li a:link, #header_aziende #azienda_menu_left li a:visited { color: #eee;}
#header_aziende #azienda_menu_left li a:hover {	color: #fff;}
#header_aziende .top_icon {float:right; height:34px; padding:3px 5px 0 0}

/*------------------ MAIN*/
#sfondo { background:   #fff;  }
#fondo  {position: relative; background:/*url(../siti_img/sfondo.png) repeat-y top center*/ #fff;   z-index: 10; }
#spazio_template_base {width: 972px;	height: 63px;  clear:both; overflow:hidden; }  /*spazio per tempale base 0 */
#container {background: #fff;width: 1000px;	height: auto;	 margin: 0px auto 0 auto; padding:0px 0 0 0; overflow:hidden; /*z-index:10;*/ position: relative;  }

/*main*/
.pubblicita  {background: none /*url(http://www.reteradioazzurra.it/img/destra/pubblicita.png) no-repeat*/; width:380px; height:285px; clear:both; padding:5px; overflow:hidden; margin:0 0 5px 0;}

p.titolo, p.titolo-center, p.titolo-float {padding:0 0 0 0; margin:3px 0 10px 0; font-size: 15px; font-weight:bold;}
p.titolo-center {text-align:center;}
p.titolo-medio {padding:0 0 0 0; margin:3px 0 2px 0; font-size: 14px; font-weight:bold;}
p.titolo-float { float: left;}

#banner_sopra {background: #fff ;    height: auto; overflow: hidden;    margin: 0 auto 0px auto;   padding:10px 14px 0 14px;}
#banner_sopra .banner_img {width:970px; height: 148px; border:solid 1px #E5E7E6; overflow:hidden;  margin: 0 auto 0 auto; text-align:center;}
#banner_sopra .banner_img { }

/*aziende top slide*/
.aziende {width: 972px;	height: auto;  clear:bpth; overflow:hidden; margin: 10px auto 0 auto; padding:0px 14px 0px 14px;}
.aziende .left {width: 972px;	height: auto; float:left; overflow:hidden; padding:0px 0px 0 0px; text-align:justify; font-size:20px;}
.aziende .titolo {background:url(../../../www.reteradioazzurra.it/web/siti_img/fondo-titolo.html) left center no-repeat #e5e7e6; width: 708px;	height: 17px; float:left; overflow:hidden; padding:5px 0 5px 48px; font-size:15px; font-weight:bold;}

.aziende .left_logo {width: 512px;	height: 342px; float:left; overflow:hidden; }
.aziende .left_logo #left_logo {width: 512px;	height: 342px;}
.aziende .left_logo #left_logo div  {width: 512px;	height: 342px; overflow:hidden; text-align:center;}
.aziende .left_logo #left_logo img { margin: auto; display: block }
.aziende .left_logo  ul {margin: 0; padding: 0; list-style: none; }
.aziende .left_logo  li {padding:0; margin:0; list-style:inside none; }

.aziende .right_foto_top { background-color: #F4F4F4;   border: 1px solid #E5E7E6; width: 183px;	height: 340px ; float:left; overflow:hidden; margin:0px 0px 0 5px; padding:0 4px;}
.aziende .right_foto_top .thumb {width:220px; margin:4px 0 0 0; text-align:left; float:left;}
.aziende .right_foto_top .thumb img.thumb_border {width:86px; height:57px; margin:8px 7px  14px 0; border:solid 1px #aaa;}

#intestazione {background-color:#f4f4f4; position:relative; height: 340px !important; width: 248px; float:right; overflow:hidden; padding:0px 0px 0 5px; border:1px solid #E5E7E6;}

.aziende #intestazione   img.img_video {position:absolute; bottom:14px; left:8px;  }
.aziende #intestazione   #spot_audio {background: url(../../../www.reteradioazzurra.it/web/siti_img/audio.gif) no-repeat bottom center; width:78px; height:66px; position:absolute; bottom:5px; right:10px;   padding:0 0 0 6px;  overflow:hidden;}
.aziende #intestazione   #spot_audio #mp3player {width:70px; height:auto; clear:both; margin:42px auto 0 auto;  overflow:hidden;}

.aziende .indirizzo {width:auto; height:auto; overflow:hidden; clear:both; padding:8px 0 5px 5px; font-size:14px; }
.aziende .indirizzo p  {margin:0; padding:0 0 1px 0}
.aziende .indirizzo p.indirizzo-titolo  {margin:0; padding:0 0 1px 0; font-size:16px; color: #182643; font-weight:bold;}
.aziende .indirizzo p.telefono  {margin:0; padding:8px 0 14px 0;}

.prenotazioni {width:100%;height:1000px;border:0px;background-color:transparent;}
.facebook_aziende_singole {background:#fff; border:none; overflow:hidden; width:500px; height:470px; float:left;}
.facebook_aziende_singole_laterale {background:#fff; border:none; overflow:hidden; width:460px; height:470px; float:right;}

/*aziende singole*/
#aziende {width: 972px;	height: auto;  float:none; overflow:hidden; margin: 0 auto 0 auto; padding:10px 14px 0 14px;}
#aziende .left {width:972px; height:auto; clear:both; overflow:hidden;  font-size:20px;}
#aziende #foto_aziende, #aziende .right {width:972px; height:auto; clear:both; }

#aziende .titolo {background:#e5e7e6 /*url(http://www.reteradioazzurra.it/siti_img/aziende/fondo-titolo.gif) left center no-repeat #e5e7e6*/; width: 969px;	height: 17px; clear:both; overflow:hidden; margin:0px 0 5px 0; padding:5px 0 7px 3px; font-size:15px; font-weight:bold; text-align:left;}

.border_hi {border-top:1px dotted #666;}

#aziende .menu_banner_div {position:relative; width: 226px;	height: 282px; float:left; overflow:hidden; padding:0px 22px 0 0px; }
#aziende .menu_banner_div .menu_banner_txt {background: rgba(32, 64, 116, 0.8);   width:214px; height: auto; font-size:14px; text-align:left; padding:3px 5px 5px 5px; position:absolute; top:15px; left:1px; z-index:100;}
#aziende .menu_banner_div .menu_banner_foto { width:224px; height: auto; position:absolute; top:0px; left:0; z-index:1; border:1px solid #ccc;}
#aziende .menu_banner_div .menu_banner_txt a:link,.aziende .menu_banner_div .menu_banner_txt  a:visited  { color: #fff; }
#aziende .menu_banner_div .menu_banner_txt a:hover {	color: #fff;	 }
#aziende .last_div {  padding:0 !important;}


#aziende .right .thumb {width:990px; margin:0px 0 0 0;}
img.thumb_border {border:solid 1px #E5E7E6; padding:0px; margin:5px 6px  3px 0; width:114px; height:76px;}
.thumb ul {list-style-position: inside; margin: 0 0; padding: 0;}
.thumb ul li{list-style:none;  	margin:0; 	 padding: 0; float:left;}

.gallery_logo {width: 546px;	height: 348px; float:left; overflow:hidden; text-align:center; padding:1px; margin:0px 2px 2px 0; border:solid 1px #E5E7E6;  }
.gallery_logo div {width: 546px; height: 348px; background:#E5E7E6;}
.gallery_logo img {width: 526px;padding:0; margin:4px 0px 0px 0; padding:1px;}

#menu_left   {background:/*url(../siti_img/menu_top.gif) top center repeat-x*/ url(../../../www.reteradioazzurra.it/web/siti_img/fondo-top.gif) repeat-x scroll center -4px  #FFFFFF;  width: 972px;	height: 40px;	 padding:0px 0px 0 0px; margin: 4px auto 5px auto; overflow:hidden; clear:both;}
#menu_left ul {margin: 0px 0 0px 0; padding: 0 0 0 0px; list-style: none; text-align: center; }
#menu_left li  {height:30px; line-height:40px; list-style: none;  display: inline; margin: 0 20px; padding: 5px 0px 5px 0px;}
#menu_left li a:link, #menu_left li a:visited { color: #f6f6f6; }
#menu_left li a:hover {	color: #fff; text-decoration: none;	border: 0;}

/*corsi*/
ul.corsi {margin: 0 0 0 0; padding: 0 0 0 26px; list-style: outside disc; }
li.niente {padding:0 0 0 0; margin:5px 0 2px 0;  list-style: none;}

/*news*/
#news {background: #fff; width: auto;	height: 320px; padding:2px 0 0 0; clear:both; overflow-y:auto; border-right :1px solid #ccc;}
#news .elenco {width: auto;	height: auto; padding:3px 0  3px 0; margin:3px 0 0px 0; clear:both; overflow:hidden; border-bottom :1px solid #ccc;  }
#news p.titolo-news {padding:0 0 0 0; margin:3px 0 3px 0; font-size: 14px; font-weight:bold;}


#banner-rotator {width: 490px;	height: 200px; padding:10px 0 10px 0; /* border: 1px solid #444; */ overflow:hidden;}
table#pdf-table {table-layout:  fixed; border-collapse: separate;	width: 490px;	height: auto;  margin: 5px auto 0 auto; clear:both;}

/*paginate*/
table.comandi_tabella {background:none; float:right; letter-spacing:-1px; padding: 0 15px 0 0; }

td.paginate .pagina_attuale, td.paginate a {border: 1px solid #333; padding: 2px 4px 2px 4px; text-decoration: none;}
td.paginate a  {color: #333;}
td.paginate a:hover {background-color: #333; color: #fff; text-decoration: underline;}
td.paginate .pagina_attuale {font-weight: bold; cursor: default; background:#333; color: #fff;}
span.inactive {border: 1px solid #ccc; padding: 2px 4px 2px 4px;  color: #ccc;cursor: default;}

table.comandi_tabella label {font-size:11px;}
table.comandi_tabella  .select {background: #333; color:#ccc; border: 1px solid #333;}
table.comandi_tabella  .submit {background: #000; color:#fff; border: 1px solid #333; padding: 0px 2px 0px 2px;}

#foto-gallery {width: auto;	height: 268px; padding:2px 0 0 0; clear:both; overflow-y:auto;}
img.fotogallery {padding:0 0px 0 0px; margin:4px 0px 2px 2px; border: 1px solid #333;}

/*bannerini sotto*/
#menu_banner_sotto {margin:10px auto; overflow:hidden;   }
#menu_banner_sotto .menu_banner_div {  vertical-align: middle; position:relative; width: 143px;	height: 85px; float:left; overflow:hidden; margin:0px 22px 0 0px;  border:1px solid #999;}
#menu_banner_sotto .menu_banner_div .menu_banner_txt {background: rgba(90, 90, 90, 0.8);   width:135px; height: auto; font-size:14px; text-align:left; padding:3px 5px 5px 5px; position:absolute; top:15px; left:1px; z-index:100;}
#menu_banner_sotto .menu_banner_div .menu_banner_foto { width:auto; height: 85px; position:absolute; top:0px; left:0; z-index:1;}
#menu_banner_sotto .menu_banner_div .menu_banner_txt a:link,#menu_banner_sotto .menu_banner_div .menu_banner_txt  a:visited  { color: #fff; }
#menu_banner_sotto .menu_banner_div .menu_banner_txt a:hover {	color: #fff;	 }
#menu_banner_sotto .last_div {margin:0 !important;}
/*pie*/
.socialbottom  {background:#3F3F3F; z-index:100;   width: 100%;	height: auto;  padding: 2px 0 2px 0; text-align:center; overflow:hidden;  border-top:1px solid #CCCCCC;}
.ultrapie {background: url(../../../www.reteradioazzurra.it/web/siti_img/body.gif) repeat scroll 0 0 #111; width: 100%;	height: auto;  overflow:hidden;}
.superpie {width: 1000px;	height: auto; 	margin: 0 auto 0 auto; padding: 10px 0 5px 0; clear:both; overflow:hidden; text-align:center; color: #eee; }
.superpie a:link, .superpie a:visited {color: #eee;}
.superpie a:hover {	color: #fff;}

.pie_left{width: 570px;	height: auto; 	margin: 0px   auto 0 auto; padding:  0px 14px 0px 14px; float:left; overflow:hidden; text-align:left; }
.pie_right {width: 386px;	height: auto; 	margin: 0 auto 0 auto; padding: 0px 0 0px 14px; float:right; overflow:hidden; text-align:left; border-left: 1px solid #515151;}

.pie_left ul {list-style: none outside none; float:left; margin: 0 0 0 0; padding: 0px 90px 0px 0px;}
.pie_left ul li{list-style: none outside none;  margin: 0 0 0 0; padding: 0px 0px 11px 0px; text-transform:uppercase;}

.pie_left ul.menu_azienda_pie { float:right; padding: 0px 0px 0px 0px;}
.pie_left ul.menu_azienda_pie li{text-align:right; /*font-size:12px;*/}

.pie_right ul { float:left; margin: 0 0 0 0; padding: 0px 100px 0px 0px;}
.pie_right ul li{list-style:none   outside none; margin: 0 0 0 0;  line-height:20px;     padding: 0 0 15px 40px;}
.pie_right ul li.contatti{background: url(../../../www.reteradioazzurra.it/web/siti_img/contatti.png) no-repeat left top;}
.pie_right ul li.telefono{background:  url(../../../www.reteradioazzurra.it/web/siti_img/contatti-telefono.png) no-repeat left top;}
.pie_right ul li.email{background:     url(../../../www.reteradioazzurra.it/web/siti_img/contatti-email.png) no-repeat left top;}
.pie_right ul li.link{background:     url(../../../www.reteradioazzurra.it/web/siti_img/contatti-link.png) no-repeat left top;}

#pie {/*background: url(../siti_img/fondo-bottom.gif)  no-repeat bottom center;*/ background:none;  width: 980px;	height: auto; /*	margin: 0 auto 0 auto;*/ padding:10px 10px 15px 10px;  clear:both; overflow:hidden; text-align:center;   margin: 0 auto 0 auto; position: relative;  z-index: 10; color:#eee;}
#pie a:link, #pie a:visited {	text-decoration: none;	color: #eee;	border: 0;}
#pie a:hover {	color: #fff;	text-decoration: none;	border: 0;}

/*stili*/
.clear {clear:both}
.display {display:none}
.center {margin:0 auto 0 auto; clear:both;}
.left, .float_left { float: left;}
.right { float: right;}
.clear-overflow {clear:both;  overflow:hidden;}

.selected {font-weight:bold; text-decoration: underline; }

.text-center {text-align:center;}
.text-right {text-align:right;}
.text-left {text-align:left;}

p {padding:0 0 0 0; margin:5px 0 5px 0;}
ul {margin: 0 0 0 0; padding: 0 0 0 16px; list-style: outside square; }
li {padding:0 0 0 0; margin:2px 0 2px 0; list-style-position:outside}

img {vertical-align:top;	border:none; }
img.img-border {vertical-align:bottom;	border: solid 1px #aaa; margin:0 0 0 0; }

a:link, a:visited {	text-decoration: none;	color: #333;	border: 0;}
a:hover {	color: #000;	text-decoration: none;	border: 0;}